<?php
$z[0]=Array("field","陈志,副省长",0,57);
$z[0][4]['name']="keywords";
$z[1]=Array("field","陈志荣任海南省副省长(组图)",59,141);
$z[1][4]['name']="description";
$z[2]=Array("field","陈志荣任海南省副省长(组图)",143,219);
$z[2][4]['name']="title";
$z[3]=Array("field","",221,260);
$z[3][4]['name']="writer";
$z[4]=Array("field","",262,301);
$z[4][4]['name']="source";
$z[5]=Array("field","2012年07月31日11:01",303,365);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　　新华网海南频道7月31日电&nbsp;海南省四届人民代表大会常务委员第三十三次会议7月31日在海口闭会。大会表决并通过任命陈志荣为海南省人民政府副省长，表决任命江华安为海南省农业厅厅长。大会同时接受姜斯宪辞去省政府副省长职务，接受陈志荣辞去海南省四届人大常委会委员、省人大常委会教科文卫工委主任。<br /><br />\r\n\r\n\r\n\r\n<span style=\"font-size: 12px;\">省委书记、省人大常委会主任罗保铭为陈志荣颁发任命书。南海网记者 张茂</span>\r\n\r\n\r\n\r\n<span style=\"font-size: 12px;\">省委书记、省人大常委会主任罗保铭为江华安颁发任命书。南海网记者 张茂</span>\r\n<br />　　陈志荣，男，1957年12月生，黎族，海南五指山人，1980年5月参加工作，历任三亚市副市长，白沙黎族自治县委书记，省民政厅副厅长，省科协党组书记、副主席，省民族宗教事务厅厅长、党组书记等。",367,1411);
$z[6][4]['name']="body";
$z[7]=Array("field","",1413,1452);
$z[7][4]['name']="litpic";

?>